.insta-section {
    width: 100%;
    height: 100%;
    padding-top: calc(8% + 36px);
    padding-bottom: 30%;
    margin-bottom: 0;
    margin-top: 0;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.instagram_feed {
    overflow:hidden;
    position: relative;
    width: 100%;
    height: 100%;
}

.instagram_gallery{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.insta-topic {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 12px;
    width: 100%;
    margin-bottom: 4rem; 

    background: linear-gradient(90deg, rgb(254, 218, 119) 0%, rgb(221, 42, 123) 100%);
}

.topic-wrapper {
    width: min-content;
    height: min-content;
    padding: 12px;
    margin-bottom:12px;

    background: var(--tone);
}

div.insta-section topic {
    font-family: var(--tungsten);
    width: max-content;
    font-size: 8rem;
    background: 
    radial-gradient(
      farthest-side at bottom left,
      #f4a278, 
      transparent
    ),
    radial-gradient(
      farthest-corner at bottom right,
      #E7627A, 
      transparent
    ),
    radial-gradient(
      farthest-corner at top right,
      #8134AF, 
      transparent
    ),
    radial-gradient(
      farthest-corner at top left   ,
      #F58529, 
      transparent
    );
    
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    z-index: 1;
}

div.instagram_gallery img {
    width: 20rem;
    height: 20rem;

    border-radius: 6px;
}

div.instagram_gallery a {
    overflow: hidden;
}

.instagram-sidecar{
    display: inline-block;
    width: min-content;
    margin: 0.5rem;
    
}
.instagram-video {
    display: inline-block;
    width: min-content;
    height: min-content;
    margin: 0.5rem;
}
.instagram-image {
    display: inline-block;
    width: min-content;
    height: min-content;
    margin: 0.5rem;
}

@media (max-width: 576px) {
    div.instagram_gallery img {
        width: 12rem;
        height: 12rem;
        transition: 0.25s;
    }
  }


.new {
    display: inline-block;
    position: relative;
}

.new:hover:after , .new:focus:after  {
    /* top:0; */
    background: rgba(0,0,0,0.4);
    color: white;
    transition: .3s cubic-bezier(.46,.03,.52,.96);
    
}

.new::after {
    content: attr(data-alt);
    position: absolute;
    
    /* top:100%; */
    top:0;

    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.0);
    overflow: hidden;
    z-index: 2;
    color:transparent;
    padding-top:50%;
    padding-bottom:50%;
    text-align: center;
    line-height: 1.5em;
    border-radius: 6px;
    
    transition: .3s cubic-bezier(.46,.03,.52,.96);
}